function x = drawSpectrogram()
% DRAWSPECTROGRAM Summary of this function goes here
% Draw spectrogram for signal
[x, fs] = audioread('speak_s.wav');
x = x(:, 1);
window = hamming(512);
noverlap = 256;
nttf = 1024
[S, F, T, P] = spectrogram(x, window, noverlap, nttf, fs, 'yaxis');
surf(T, F, 10*log10(P), 'edgecolor', 'none'); axis tight; view(0, 90);
end

